Version: app-vim/python-mode 0.9.0:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/python-mode 0.6.18-r4:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:python_targets_python2_7

Version: app-vim/python-mode 0.6.18-r3:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

0.6.18-r30.6.18-r40.9.0
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus